IMA: use current_cred() instead of current->cred
[linux-2.6.git] / security / integrity /
drwxr-xr-x ..
drwxr-xr-x ima